Subject: address update needs improvement

From: [email-masked] (Jude T. DaShiell)
Date: 25 Jan 97 07:44:25 GMT

While using the pine update address book feature tonight I managed to
totally hose an address I was updating.
This to anyone familiar with data entry protocols shouldn't
have been surprising.  pico doesn't solve all problems.
The editing I was attempting was to add addresses onto the end of the address
line.  What I ended up saving would fail the
fqdn test several times over in the address book.  A form for adding addresses
needs to be implemented such that if a user wants to add another
address to an existing address pine prompts the user and
properly formats the address book.  This especially applies since pine allows only
two addresses on the to: line before requiring bcc: entries.
I use a speech synthesizer and have pine show me the cursor position on the screen
but even using these features in the editing process the cursor got lost.